#rec1965979851 .t977__col_center {
    text-align: right;
}


#rec1965979851 .t977__col-inner {
    max-width: 240px;
}


#rec1967854391 .t476__content {
    background-color: #ffffffde !important;
}

#rec1971262171 .t476__content {
    background-color: #ffffffde !important;
}


#rec1971648061 .t696 .t-form__inputsbox {
    max-width: 100%;
    margin: 0 50px;
}


#rec1976453631 .t554__card {
    min-height: 230px;
    border-radius: 10px;
}